RFC 1036
Die Spezifikation von 1987, die beschreibt, wie ein Usenet-Artikel aussieht und wie Server ihn untereinander weiterreichen.
Mary Ann Horton und Rick Adams schrieben sie als Ersatz für RFC 850 von 1983. Das Grundgerüst stammte aus RFC 822 für E-Mail: ein Block Header, eine Leerzeile, dann der Text. Darauf setzte Usenet eigene Pflicht-Header: Newsgroups für das Ziel des Artikels, Path für den zurückgelegten Weg und Message-ID als eindeutigen Schlüssel, damit kein Server denselben Artikel zweimal annahm.
Außerdem definierte sie Steuernachrichten wie newgroup und cancel, und hier zeigten sich die Schwächen: Jeder konnte sie senden, und die Spezifikation sagte nichts darüber, wie ein Server prüfen sollte, ob der Absender dazu berechtigt war. RFC 1036 blieb über zwanzig Jahre in Kraft, bis RFC 5536 und 5537 es 2009 ablösten.